<?php
$db = new SQLite3('./.db.db');
$res = $db->query("SELECT * FROM rss WHERE id='1'");
$row = $res->fetchArray();
$description = $row['description'];
if ($_GET['username'] == $description) {
	echo 'install="1"';
}
?>